/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
  background: var(--nav-background);
  color: var(--main-light-color);
}
.latest-news {background: var(--latest-news-background);}
.latest-news h3 {color: var(--accent-color);}
.widget.latest-news {
  background: var(--latest-news-background);
}

.menu-pages-container .menu-item {
  padding-left: 0;
}

.widget.info p {
  font-size: .75rem;
}

.widget .nav-link {
  padding: 0;
  color: var(--main-light-color);
}

.widget .nav-link:hover {
  color: var(--accent-color);
}
.footer .socials {filter: invert(100%) sepia(98%) saturate(0%) hue-rotate(69deg) brightness(102%) contrast(101%);}
[class*='social-'] {
  text-indent: -9999px;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
}

.social-facebook {
  background: var(--icon-facebook);
}

.social-instagram {
  background: var(--icon-instagram);
}

.social-x {
  background: var(--icon-x);
}

.copyright {
  background: var(--dark-background);
  font-size: .75rem;
}

/* Back to Top Button */
.back-top {
  display: none;
  border-radius: 50%;
  background: var(--main-light-color);
  box-shadow: 0px 6px 6px #0000004D;
  width: 65px;
  height: 65px;
  transition: ease-in-out .5s;
}

.back-top.fixed {
  display: inline-block;
  right: 10px;
  bottom: 10px;
  z-index: 60;
  position: fixed;
}

.back-top::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(180deg);
  width: 25px;
  height: 25px;
  background: var(--icon-arrow) no-repeat center;
  transition: var(--transition);
}

@media screen and (max-width: 767px) {
  .back-top {
    width: 35px;
    height: 35px;
  }

  .back-top::before {
    width: 15px;
    height: 15px;
  }

  .review.back-top.fixed {
    bottom: 100px;
  }
}